<!DOCTYPE UI><UI version="3.2" stdsetdef="1">
<class>MyOptionsBase</class>
<widget class="QWidget">
    <property name="name">
        <cstring>MyOptionsBase</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>600</width>
            <height>486</height>
        </rect>
    </property>
    <grid>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <widget class="QLabel" row="0" column="0">
            <property name="name">
                <cstring>textLabel1</cstring>
            </property>
            <property name="text">
                <string>MyString:</string>
            </property>
        </widget>
        <widget class="KLineEdit" row="0" column="1">
            <property name="name">
                <cstring>kcfg_MyString</cstring>
            </property>
        </widget>
    </grid>
</widget>
<layoutdefaults spacing="6" margin="11"/>
</UI>
